@media (max-width:1440px){
    /* header */
    .top-bar .nav{margin:0;}
    .site-header .row{margin:0;}
	
	.top-bar .language-item a img{margin:0!important;}
	.top-bar .language-item a span{display:none;}
	.top-bar .help-item span{display:none;}

    #super-menu > ul > li > a{padding:0 15px;font-size:12px;}

    .mega-menu-top{
        line-height:30px;
        border-radius:15px;
        margin-bottom:2px;
        font-size:14px;
    }

    .stuck .sticky-logo{display:none;}
    .stuck .mega-menu-inner{
        border-top-left-radius:0;
    }
	
	/* content */
	.product-view{padding:25px 15px;}
}

@media (max-width:1366px){
    /* header */
    .header-info{font-size:12px;max-width:400px;text-align:left;}
	
	.site-header .site-header-cart .cart-contents .amount .price-label{display:none;}

    .mega-menu-top{
        line-height:26px;
        border-radius:13px;
        margin-bottom:2px;
        font-size:12px;
    }

    .mega-menu-sub{
        font-size:12px;
    }
	
	/* other */
	#map-canvas{height:500px;}
}

@media (max-width:1280px){
    #main{margin:0 15px;}
    /* header */
	.is-mobile body{background:#fff;}

    .faq-item{display:none;}
	
    .header-info{font-size:11px;max-width:300px;}
    #super-menu > ul > li.item-home{display:none;}

    .stuck .sticky-logo{display:none;}
    
    .site-header .site-branding{width:15%;}
	.site-header .site-branding img{display:block;max-width:100%;}
    
    .is-mobile .site-header .site-nav{display:none;}
    .is-mobile .site-header .site-branding{padding-left:60px;padding-top:12px;padding-bottom:12px;width:260px;}
    .is-mobile .site-header .site-tools{width:100%;margin-top:12px;}
	
	.sticky-wrapper .site-sticky-wrap.stuck{position:initial;top:auto;left:auto;}
	.site-header.fixed .sticky-wrapper .site-sticky-wrap.stuck{position:fixed;top:0;left:0;}
	    
	.top-bar .nav.menu-top-bar-left{width:60%;}
	.top-bar .nav.menu-top-bar-right{width:40%;}
	
	.top-bar .menu-top-bar-right li.faq-item,
	.top-bar .menu-top-bar-right li.contact-item{display:none;}
	
	.site-header .site-header-cart .cart-contents .amount #cart-total{display:none;}
	
    .commerce-breadcrumb{display:none;}
    .shop-control-bar{display:none!important;}
    
    .menuToggle{display:block;}

    .site-header .site-tools{width:140px;}
    .site-header .site-tools .header-user{display:none;}
    .site-header .site-tools .header-wishlist{display:none;}
    
    /* home */
	.intro h1{font-size:30px;}
	
    .slick-prev,
    .slick-next{width:30px;height:30px;line-height:30px;margin-top:0;font-size:18px;}
    .slick-prev{left:15px;}
    .slick-next{right:15px;}
	
    .home-slider .slick-prev,
    .home-slider .slick-next{width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:18px;}
    .home-slider .slick-prev{left:25px;}
    .home-slider .slick-next{right:25px;}
    
    .banners-wrapper{margin:0;}
    .banners-wrapper .groupinfo{padding:10px;}
    .banners-wrapper .groupinfo .grifo-title a{font-size:12px;min-height:64px;}
    
    .joo-categories a.category-cta{display:none;}
    
    .generic-module-header h2,
    .generic-module-header .h2,
    .featured-module-header h2,
    .featured-module-header .h2,
    .widget-static-block .block-title .b-title{font-size:24px;}
    .bestseller-module .generic-module-product{width:100%;}
    .featured-module-product,
    .featured-module-product.featured-module-product-first{width:calc(50% - 8px);}

    #home-categories > div{width:calc((100% / 3) - 10px);font-size:13px;}
    
    /* content */
	.is-mobile .hentry .entry-content iframe.legalblink{height:19000px!important;}
    
}

@media (max-width:1024px){

    .site-header{background:#fff;}
    .sticky-wrapper .site-sticky-wrap.stuck{background:#fff;}
    .stuck .sticky-logo{display:block;margin-left:30px;}
    .site-header-cart a.nav-link, .header-compare a.nav-link, .header-user a.nav-link, .header-mobile-search a.nav-link, .header-wishlist a.nav-link{background:#dedede;}
    
    /* footer */
	.page-footer .footer-bottom .footer-head{margin:10px 0!important;}
    .page-footer .footer-bottom .footer-link{margin-bottom:20px;}
    .page-footer .footer-bottom .footer-link li a{font-size:12px;}
    
    .page-footer .bottom-footer-wrapper .footer-information{text-align:center;}
    .page-footer .bottom-footer-wrapper .footer-information li{line-height:36px;}
    .page-footer .bottom-footer-wrapper .footer-copyright{text-align:center;}
	
    .page-footer .bottom-footer-wrapper .footer-box.spagpagamenti{text-align:center;}
    .page-footer .bottom-footer-wrapper .footer-box.spagpagamenti img{max-width:45px;}
    .page-footer .bottom-footer-wrapper .footer-box.spagspedizioni img{max-width:70px;}
	
    .page-footer .bottom-footer-wrapper .footer-credits{float:none!important;text-align:center!important;display:flex;flex-wrap:nowrap;justify-content:center;}
    .page-footer .bottom-footer-wrapper .footer-credits span{display:none;}
    .page-footer .bottom-footer-wrapper .footer-credits a{}
    .page-footer .bottom-footer-wrapper .footer-credits a img{display:block;margin:auto!important;}

    #super-menu > ul > li > a {
        padding: 0 8px;
    }
	
    #content .col-full #primary,
    #content .col-full #secondary{width:100%;}
    #content .col-full #secondary{width:100%;margin-top:30px;}
    
    #joo_product_categories_widget-2{display:none;}
    
    #secondary.sidebar-blog .widget .widget-title,
    #secondary.sidebar-blog .widget .section-title{font-size:24px;line-height:30px;margin-bottom:10px;padding-bottom:10px;}
    h1,
    .alpha{font-size:24px;line-height:30px;margin-bottom:10px;}
    
    .faq-accordion-wrap .card .card-header h5 > a{font-size:16px;line-height:22px;}
    
    .shop-control-bar-bottom p{float:none;text-align:center;padding:0;}
    .pagination, .commerce-pagination{float:none;text-align:center;}
    
    .generic-module{margin:0 0 20px;padding:20px 0;}
    .generic-module-additional{display:none!important;}
    .generic-module-product{min-height:330px;width:calc(33.3% - 10px);}
    
    .product-essential{display:block;margin:0;}
    .product-essential .product-images{width:100%;max-width:700px;margin:auto;min-height:initial;}
    .product-essential .product-infos{width:100%;max-width:700px;border:none;padding-left:0;margin:auto;}
    .product-essential .product-infos h1,
    .product-essential .product-infos .product-meta{text-align:center;}
    .product-essential .product-infos .product-italy{height:auto;}
    .product-essential .product-actions{width:100%;max-width:700px;border:none;padding-left:0;margin:auto;}
    
    .product-essential .product-images .product-additional .slick-arrow{height:96px;line-height:96px;}
    
    .product-collateral{display:block;}

    .product-essential .product-actions .product-cart>div button{border-left:3px solid #cbedd7}
    
    .promotion-container .promotion-countdown{right:0;top:-25px;}
    .promotion-container.has-countdown .promotion-title{padding-right:0;}
    
    .information-additional-images a{width:calc((100% / 5) - 10px);}
	
	.account-area table td,
	.account-area table th{font-size:13px;padding:5px;}
	.account-area .badge{font-size:14px;}
	.account-area .product-name img{max-width:100px;}
    
    .header-mobile-search a.nav-link{
        border-radius:34px;
        width:34px;
        height:34px;
        line-height:34px;
    }

    #boxes-categories.home-categories a{width:calc((100% / 2) - 20px)}

    .mega-menu-inner{max-width:calc(100% - 120px);}
}

@media (max-width:991px){
	/* home */
	.home-banners{width:100%!important;display:block;text-align:center;padding:0;}
	.home-banners a{width:100%!important;margin-bottom:20px!important;}
	
    /* header */
    .header-info{display:none;}
    
    /* content */
    .generic-module-products .generic-module-product{width:calc((100% / 2) - 22px);}
    .generic-product-list.generic-product-list-4cols .generic-module-product{width:calc((100% / 2) - 22px);}
    .generic-product-list .generic-module-product{width:calc((100% / 2) - 22px);}
    
    .blog-list .post .post-thumbnail,
    .blog-list .post .content-body{width:100%;}
    
    .blog-list .post .post-thumbnail img{display:block;margin:auto;}
    .blog-list .post .entry-header h1.entry-title{text-align:center;margin-top:10px;}
    .hentry .entry-header{margin-top:15px;}
    
    .cart-wrapper > .form,
    .cart-wrapper .cart-collaterals{width:100%;}
    
    .promotion-container .promotion-countdown{width:250px;height:40px;line-height:40px;padding:0 15px;top:-15px;}
    .promotion-container .promotion-countdown .simply-section{font-size:16px;}
    .promotion-container .promotion-title{padding-right:0;padding-top:15px;font-size:16px;}
    
    .featured-module .badge-tag{display:none;}
    
    table.cart td.actions div.coupon{float:none;display:block;}
    table.cart td.actions div.coupon .input-text{width:100%;box-sizing:border-box;display:block;border:2px solid #e7e7e7;border-radius:5px;margin-bottom:10px;}
    table.cart td.actions div.coupon input[type="submit"]{width:100%;box-sizing:border-box;display:block;border-radius:5px;margin-bottom:10px;}
    
	#overlay-cart .modal-dialog{width:100%;}
	
    /* footer */
    .page-footer p.h5{text-align:center;border-bottom:3px solid #ebedef;padding-bottom:10px;font-size:16px;}
    .footer-bottom .footer-box{margin-bottom:20px;}
    
	.page-footer .footer-bottom .footer-link.footer-manufacturer{display:block;}
	.page-footer .footer-bottom .footer-link.footer-manufacturer li{width:auto;}

    .page-footer .footer-social{margin:0;padding:20px 0 0;}
    .page-footer .footer-social .social{text-align:center;}
    .page-footer .footer-social .social a{float:none;}
    
    .footer-bottom .footer-box.spagpagamenti,
    .footer-bottom .footer-box.spagspedizioni{text-align:center;}
    
    #scrollUp{right:auto;left:15px;bottom:40px;}
    
    .cookies_agree{bottom:auto;top:0;}
}

@media (max-width:768px){
	.header-wishlist{display:none;}
	
	.post-list .post{width:100%;}
	.blog-info .post{max-width:100%;margin:0 15px;box-shadow:none;}
	.blog-info .post .post-thumbnail img{max-width:100%;}

    #boxes-categories a{width:100%;}
    #home-categories > div{width:calc((100% / 2) - 10px);font-size:13px;}
    #home-categories > div > a > img{max-width:50%;margin:auto;}

    .footer-box.footer-payments img{max-width:100%;}
}

@media (max-width:575px){
    
    /* home */
	
    .banners-wrapper .groupinfo .grifo-title a{min-height:inherit;}
    
    .bestseller-module .generic-module-image, 
    .bestseller-module .generic-module-product:hover .generic-module-image{float:none;margin:0 0 10px;width:auto;height:180px;}
    .generic-module-product .badge-tag{top:160px;}
    
    .site-content.home .pt-5{padding-top:1rem!important;}
    .site-content.home .pt-4{padding-bottom:1rem!important;}
    
    /* content */
    .generic-module-products .generic-module-product{width:100%;}
    .generic-product-list .generic-module-product{width:100%;}
    .generic-product-list.generic-product-list-4cols .generic-module-product{width:calc((100% / 2) - 10px)}
    .generic-product-list .generic-module-product{width:100%;}
    
    table.cart .product-price{display:none;}
    
    table.cart td.product-name{font-size:12px;}
    table.cart td.product-name small{font-size:11px;}

    #home-categories > div{width:calc(100% - 10px);font-size:13px;}
    #home-categories > div > a > img{max-width:30%;margin:auto;}
    
    /* configurator */
    #configurator-accordion .card{padding:10px 0;margin-bottom:15px;}
	#configurator-accordion .card .card-header{text-align:center;}
    #configurator-accordion .card .card-header p,
    #configurator-accordion .card .card-header a{padding:0 20px;font-size:16px;}
	#configurator-accordion .card .card-header a > I{display:none;}
    #configurator-accordion .card .card-body{padding:0 5px 5px;}
	#configurator-accordion .card .card-body h5{font-size:14px;}
	#configurator-accordion .card .card-body .configurator-option-group-optional{display:block;text-align:center;}
	#configurator-accordion .card .card-body .configurator-option-group-optional > div{text-align:center;}
	#configurator-accordion .card .card-body .configurator-option-group-optional > div > span{font-size:13px;font-weight:500;}
	#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-yes,
	#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-no{display:inline-block;margin:10px 0 0;}
    
	#configurator-accordion .card .card-body .option-graphic-container{width:calc(100% - 70px);margin-right:70px;}
	#configurator-accordion .card .card-body .option-graphic-container + .option-graphic-container{margin-left:0;}
	#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis:after{width:70px;right:-70px;font-size:10px;}
	
	#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-24:after,
	#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-49:after,
	#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-56:after{
		display:block;
	}
	
	#configurator h4{font-size:18px;text-align:center;}
    #configurator .configurator-reset{float:none;width:auto;margin:10px 0;}
    #configurator .form-control{font-size:13px;}
    
    .configurator-option-value-groups .configurator-option-value-group{width:100%;}
    .configurator-option-value-groups .configurator-option-value-group .option-value-group-head img{display:none;}
	.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .configurator-option-value-name{font-size:12px;}
    
    .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value{width:calc(100% / 3);}
    .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value{width:calc(100% / 2);}
    
	.configurator-option-values-count-small .configurator-option-value-groups .configurator-option-value-group .configurator-option-value{width:100%;}
	
    .ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-name{font-size:12px;}
    .ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-value{font-size:12px;}
    
    .ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-point,
    .ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-image{max-width:40px;max-height:40px;}
    
    .floating-configurator-resume{display:none!important;}
    
    .product-essential .product-infos h4{font-size:18px;text-align:center;}
    .product-essential .product-infos .product-cart > div{display:block;}
    .product-essential .product-infos .product-cart > div .stepper{width:100%;margin-bottom:10px;border:3px solid #282828;border-radius:5px;}
    .product-essential .product-infos .product-cart > div input[name="quantity"]{width:calc(100% - 25px);}
    .product-essential .product-infos .product-cart > div button,
    .product-essential .product-infos .product-cart > div button{width:100%;font-size:14px;border-radius:5px;height:40px;line-height:34px;}
	.product-essential .product-infos .product-maximum{font-size:11px;}
    
    .product-essential .product-infos .product-care .product-wishlist,
    .product-essential .product-infos .product-care .product-share{float:none;text-align:center;}
    
    .product-essential .product-infos .product_color_count{text-align:center;}
    .product-essential .product-infos .product_colors{width:100%;display:flex;flex-wrap:wrap;justify-content:center;}
	.product-essential .product-infos .product_colors .product_color{font-size:12px;width:calc((100% / 3) - 10px);margin:5px;}
	.product-essential .product-infos .product_colors .product_color img{max-width:100%;}
    .product-essential .product-infos .product-price{font-size:20px;text-align:center;}
	
	.product-essential .product-infos .product-description-manufacturer{justify-content:center;margin-right:10px;}
	.product-essential .product-infos .product-description-manufacturer a img{max-width:100px;}
	.product-essential .product-infos .product-description-manufacturer .product-short{font-size:13px;}
    
    .product-essential .product-payments{flex-wrap:wrap;justify-content:flex-start;}
    .product-essential .product-payments > div{width:calc(100% / 2)!important;margin-bottom:20px;}
	
	.product-essential .product-infos .price-lowest_public_price{text-align:center;}
	.product-essential .product-infos #shippingPrices{text-align:center;}
	.product-essential .product-infos #shippingPrices .shipping-range{font-size:13px;}
    
    .product-collateral .nav-tabs{display:block;}
    .product-collateral .nav-tabs .nav-item{display:block;width:auto;}
    .product-collateral .nav-tabs .nav-link{display:block;curspr:pointer;font-size:14px;}
    .product-collateral .product-tags{height:80px;}
	.product-collateral .product-tags a{display:block;cursor:pointer;margin-bottom:10px;}
	.product-collateral .faq-accordion-wrap .card-header{line-height:26px;}
	.product-collateral .faq-accordion-wrap .card-header a{font-size:13px;}
	
    .product-view h4{font-size:18px;text-align:center;}
    .product-popups{font-size:13px;}
    
	[role="axis-gauge"]{width:50%;background-size:100%;}
	[role="axis-gauge"].axis-gauge-right{background-position:0 0;}
	[role="axis-gauge"].axis-gauge-left.system-297{background-position:0 0;}
	[role="axis-gauge"].axis-gauge-left.system-298{background-position:0 0;}
	
	table.cart thead th.product-thumbnail,
	table.cart tbody td.product-thumbnail{display:none;}

    #boxes-categories.home-categories a{width:100%;}
	
	/* other */
    .header-user{display:none;}
    .information-additional-images a{width:calc((100% / 3) - 10px);}
	p.stock{margin-right:0;}
	.modal-title{font-size:14px;}
	.block-title .b-title{font-size:20px;}
	
	.quickcheckout-content{font-size:14px;}
	.cart1.only-totals{display:none;}
	
	table.cart .quantity{min-width:auto!important;}
	table.cart a.button-update{display:none;}
	table.cart th,
	table.cart td{padding:3px;}
	table.cart td.actions div.coupon .input-text{font-size:13px;}
	
	.cart-collaterals .cart_totals .shop_table td,
	.cart-collaterals .cart_totals .shop_table th{font-size:13px;}
    
    /* footer */
    .footer-top-ads .ftop-ads-title{font-size:24px;}
    .modal-footer a{font-size:11px!important;}
}

@media (max-width:480px){
    /* header */    
    .is-mobile .site-header .site-branding{padding-left:44px;padding-top:20px;flex:0 0 200px;max-width:200px;}
	
    .menuToggle{top:22px;width:26px;}

    .sticky-logo img{max-width:160px;}
    
    /* home */
	.intro{padding-top:0;}
	
    .featured-module-product,
    .featured-module-product.featured-module-product-first{width:calc(50% - 8px);height:200px;}
    .featured-module-product .featured-module-reveal,
    .featured-module-product.featured-module-product-first .featured-module-reveal{height:auto;width:100%;margin:0;top:0;left:0;}
    .featured-module-product .featured-module-name,
    .featured-module-product.featured-module-product-first .featured-module-name{display:none;font-size:12px;margin-top:50px;}
    .featured-module-product .featured-module-data{display:block;background:none;}
    .featured-module-product .featured-module-data .featured-module-detail{display:none;}
    
    .featured-module-product .featured-module-data .link-wishlist,
    .featured-module-product .featured-module-data .featured-module-price-box{display:none;}
    
    .featured-module-product .badge-special{width:40px;height:24px;line-height:24px;font-size:10px;}
    
    
    /* content */    
    table.cart .product-subtotal{display:none;}
    .generic-module-name{font-size:14px;}
    .generic-module-detail{height:34px;line-height:34px;font-size:14px;}
    
    .product-essential .product-images .product-additional .slick-arrow{height:80px;line-height:80px;}    
    
}

@media (max-width:390px){
    /* configurator */
    .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value{width:calc(100% / 2);}
    .header-mobile-search{margin:8px 0 8px 10px;}
}